

.uk-container {
    max-width: 1160px;
}

body {
	font-family: 'Oxygen', sans-serif;
    color: #444;
}
    
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto Slab', serif;
    color: #0d0d0d;
    font-weight: 500;
}

a {
    text-decoration: none !important;
    transition: all 0.3s ease 0s;
    color: #f62459;
    outline: none;
}

a:hover {
    color: #f62459;
}

p {
    font-family: 'Oxygen', sans-serif;
    font-size: 14px;
    letter-spacing: 0.7px;
    line-height: 28px;
}

ul {
    padding-left: 0;
    list-style: none;
}

.uk-btn {
    background: #f62459 none repeat scroll 0 0;
    border-radius: 3px;
    box-sizing: border-box;
    color: #fff !important;
    display: inline-block;
    padding: 10px 24px;
    position: relative;
    z-index: 1;
    margin-top: 15px;
    transition: all 0.3s ease 0s;
}

.uk-btn::before {
    background: #0d0d0d;
    border-radius: 3px;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 100%;
    top: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}

.uk-btn:hover::before {
    right: 0;
}

.uk-btn i {
    margin-left: 3px;
}

.section-number {
    border: 1px solid #f62459;
    border-radius: 50%;
    color: #f62459;
    display: block;
    font-family: "Oxygen",sans-serif;
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    margin-left: 22px;
    margin-top: 71px;
    text-align: center;
    width: 35px;
}

.section-number::after {
    background: #f62459 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 1px;
    left: -22px;
    position: relative;
    top: -18px;
    width: 22px;
}

.section-number::before {
    background: #f62459 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 90px;
    left: -22px;
    position: absolute;
    top: -72px;
    width: 1px;
}


/* Header */

.header-top {
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
    padding: 5px 0;
    margin-left: 0;
}

.header-login .uk-btn {
    line-height: normal;
    margin: 0 4px;
    font-size: 13px;
    padding: 6px 12px;
}

.header-top ul {
    list-style: outside none none;
    padding-left: 0;
}

.header-top ul li {
    display: inline-block;
}

.header-icon li {
    margin-right: -3px;
}

.header-icon li a {
    color: #f62459;
    display: block;
    height: 24px;
    line-height: 24px;
    margin-top: 3px;
    text-align: center;
    width: 28px;
    transition: all 0.3s ease 0s;
}

.header-icon li a {
    border-left: 1px solid #eee;
}

.header-icon li:last-child a {
    border-right: 1px solid #eee;
}

.header-icon li a:hover {
    background: #f62459;
    color: #fff !important;
}

.header-top .uk-width-medium-1-2:first-child {
    padding-left: 0;
}

.header-login ul {
    text-align: right;
}

#header {
    position: absolute;
    width: 100%;
    z-index: 10;
    overflow: hidden;
}

.custom-container {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    position: relative;
}

.custom-container::before {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #eee;
    content: "";
    display: block;
    height: auto;
    left: -95px;
    min-height: 100%;
    position: absolute;
    top: -55px;
    transform: skew(0deg, 49deg);
    width: 96px;
}

.custom-container::after {
    background: #fff;
    content: "";
    display: block;
    height: auto;
    right: -95px;
    min-height: 100%;
    position: absolute;
    top: -55px;
    transform: skew(0deg, -49deg);
    width: 96px;
    border-bottom: 1px solid #eee;
}

.header-bottom {
    margin-top: 0 !important;
}

.header-logo img {
    max-width: 280px;
    width: 100%;
}

.header-logo a {
    color: #f62459;
    font-size: 28px;
    line-height: 48px;
    text-decoration: none;
    font-weight: normal;
    font-family: 'Oxygen', sans-serif;
}

.header-logo h1 {
    margin: 0;
}

.uk-navbar {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding: 10px 0;
}

.uk-navbar-nav > li + li {
    margin-left: 30px;
}

.uk-navbar-nav > li > a {
    color: #000;
    font-family: "Oxygen",sans-serif;
    height: 30px;
    line-height: 30px;
    padding: 0;
    transition: all 0.3s ease 0s;
}

.uk-navbar-nav > li.uk-open > a, 
.uk-navbar-nav > li:hover > a, 
.uk-navbar-nav > li > a:focus {
    background: none;
    color: #f62459;
}

.uk-navbar-nav > li.uk-active > a {
    background: none;
    color: #f62459;
}

.uk-navbar-nav > li.uk-active > a::after {
    background: #f62459;
    border-radius: 50%;
    content: "";
    display: block;
    height: 5px;
    left: 40%;
    position: absolute;
    text-align: center;
    width: 5px;
}

.uk-dropdown-navbar {
    background: #fff;
    padding-bottom: 0;
    padding-top: 0;
    border: 1px solid #eee;
    margin-top: 25px;
}

.uk-nav-navbar > li > a:focus, 
.uk-nav-navbar > li > a:hover {
    background: #f62459;
}

.uk-nav > li > a {
    padding: 8px 15px;
}

.uk-offcanvas-bar .uk-nav > li > a {
    color: #fff;
}

.uk-offcanvas-bar .uk-nav-sub a {
    color: #fff;
    font-size: 13px;
    padding: 8px 0 8px 25px;
}
.uk-offcanvas-bar .uk-nav-sub {
    padding: 0;
}
.uk-offcanvas-bar .uk-nav-sub a:hover {
    background: #404040;
}

.uk-sticky-placeholder #header.uk-active .header-top {
    display: none;
}
.uk-sticky-placeholder #header.uk-active .custom-container {
    padding-top: 10px;
}

@media(max-width: 959px) {


.header-login {
    padding: 5px 0;
}
.header-login ul {
    text-align: center;
}
#main-menu {
    padding: 0;
}
.custom-container {
    padding-bottom: 0;
}
.header-logo h1 {
    line-height: normal;
}
.header-bottom {
    padding-bottom: 10px;
}
.uk-navbar-toggle {
    color: #f62459;
    line-height: 48px;
    padding: 0;
}

}

@media(max-width: 767px) {
    
.header-login {
    padding: 5px 0;
}
.header-login ul {
    text-align: center;
}

}

/* Banner */

#banner {
    padding: 280px 0 200px;
    position: relative;
    background-position: center top;
    background-size: cover !important;
}

@media(max-width: 560px) {
    
#banner {
    background-position: 20% center !important;
}

}
/* How it works */


#how_it_works {
    padding-bottom: 100px;
}

.work-part .icon-box {
    display: inline-block;
    height: 100px;
    line-height: 128px;
    width: 100px;
}

.work-part i {
    background: #f62459 none repeat scroll 0 0;
    border-radius: 50%;
    height: 80px;
    line-height: 80px;
    width: 80px;
    color: #fff;
    font-size: 28px;
    transition: all 0.3s ease 0s;

}

.work-part:hover i {
    height: 100px;
    line-height: 100px;
    width: 100px;
    background: #fff !important;
    color: #f62459;
}

.work-part h4 {
    font-weight: 700;
}

@media(max-width: 767px) {

#how_it_works .uk-width-medium-1-4 + .uk-width-medium-1-4 {
    margin-top: 35px;
}
#how_it_works .uk-width-medium-1-4 .work-part {
    margin: 0 auto;
    max-width: 480px;
}

}

/* About */

#about {
	padding-bottom: 80px;
    overflow: hidden;
    background: #f9f9f9;
}
@media(max-width: 360px) {
    
#about h2 {
    font-size: 22px;
}

}
@media(min-width: 1220px) {
    
    #about img {
        margin-top: -50px;
    }

}

/* Service */

#service {
    padding-bottom: 80px;
}

.service-item .thumbnail {
    border: 1px solid #eee;
    padding: 2%;
    position: relative;
    transition: all 0.5s ease 0s;
}
.service-item .count {
    height: 100%;
    left: 2%;
    position: absolute;
    right: 2%;
    text-align: center;
    top: 3%;
}
.service-item .count span {
    background: rgba(246, 36, 89, 0.6) none repeat scroll 0 0;
    color: #fff;
    display: block;
    height: 60px;
    letter-spacing: 2px;
    line-height: 60px;
    transition: all 0.5s ease 0s;
    width: 80px;
}
.service-item:hover .thumbnail .count span {
    background: rgba(246, 36, 89, 0.9) none repeat scroll 0 0;
    height: 94%;
    left: 0;
    position: absolute;
    width: 100%;
}
.service-item .count strong {
    font-family: "Roboto Slab",serif;
    font-size: 30px;
    font-weight: 500;
}

.service-item h4 {
    font-weight: 700;
}

@media(max-width: 767px) {

.service-item {
    margin: 0 auto;
    max-width: 480px;
}

}

/* Review */

#review {
    padding-bottom: 80px;
    position: relative; 
    z-index: 0;
}

#review .overlay {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

#review h4 {
    color: #8c8c8c;
}

.skill-test .uk-progress-bar {
    background: #f62459 none repeat scroll 0 0;
    height: 10px;
}

.skill-test .uk-progress {
    height: 10px;
    line-height: 10px;
    overflow: inherit;
    background: rgba(255, 255, 255, 0.3);
}

.skill-test .uk-progress-bar > span {
    color: rgba(255, 255, 255, 0.6);
    float: right;
    margin-right: -12px;
    position: relative;
    top: -28px;
    font-size: 12px;
}

.skill-test .uk-progress-bar > span::after {
    border-color: #f62459 transparent transparent;
    border-style: solid;
    border-width: 8px;
    content: "";
    left: 4px;
    position: absolute;
    top: 16px;
}
/* Price */

#price {
    padding-bottom: 80px;
}

.price-box {
    transition: all 0.3s ease 0s;
}

.price-box:hover {
    box-shadow: 0 0 19px rgba(0, 0, 0, 0.1);
    margin-top: -10px;
}

.price {
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    color: #f62459;
    font-family: "Roboto Slab",serif;
    font-size: 40px;
    line-height: 58px;
    padding: 25px 0 18px;
}
.price-heading {
    border-bottom: 1px solid #eee;
    padding: 25px 0;
}
.price-heading h3 {
    margin: 0;
    font-weight: 700;
}
.price-list {
    list-style: outside none none;
    margin: 0;
    padding-left: 0;
}
.price-list > li:nth-child(2n+1) {
    background: #f9f9f9 none repeat scroll 0 0;
}
.price-list > li {
    color: #8c8c8c;
    line-height: 28px;
    padding: 12px;
}

.price-btn {
    background: #f9f9f9 none repeat scroll 0 0;
    padding: 25px 0;
}
.price-btn .uk-btn {
    margin-top: 0;
}

@media(max-width: 767px) {
    .price-box {
    margin: 30px auto 0;
    max-width: 480px;
}

}

/* Footer Icon */ 


.footer-icon ul {
    list-style: outside none none;
    margin-bottom: -21px !important;
    padding-left: 0;
}
.footer-icon ul li {
    display: inline-block;
}
.footer-icon li a {
    background: #f62459 none repeat scroll 0 0;
    border: 2px solid #fff;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    margin: 0 8px;
    transform: rotate(45deg);
    width: 40px;
    z-index: 1;
    position: relative;
    transition: all 0.5s ease 0s;
}
.footer-icon li a i {
    transform: rotate(-45deg);
    transition: all 0.5s ease 0s;
}
.footer-icon li a:hover {
    transform: rotate(405deg);
}

.footer-icon li a:hover i {
    transform: rotate(-405deg);
}


/* Call To Action */

#call_to_action {
    padding: 80px 0 70px;
    position: relative;
    z-index: 0;
}
#call_to_action .overlay {
    background: rgba(246, 36, 89, 0.9) none repeat scroll 0 0;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}
#call_to_action ul {
    list-style: outside none none;
    padding-left: 0;
}

#call_to_action .uk-btn {
    border: 2px solid #fff;
}
#call_to_action ul li:first-child {
    color: #fff;
    font-family: "Roboto Slab",serif;
    font-size: 18px;
    letter-spacing: 0.3px;
    line-height: 26px;
    margin-bottom: 10px;
}

/* Grey */

#grey-modal {
    margin-top: -70px;
    overflow: hidden;
}

.custom_container {
    height: 70px;
    position: relative;
}

.custom_container::before {
    background: #0d0d0d;
    content: "";
    height: 70px;
    left: -200%;
    position: absolute;
    transform: skew(40deg, 0deg);
    width: 200%;
}

.custom_container::after {
    background: #0d0d0d;
    content: "";
    height: 70px;
    right: -200%;
    position: absolute;
    transform: skew(-40deg, 0deg);
    width: 200%;
}

/* Footer */

#footer {
    background: #0d0d0d none repeat scroll 0 0;
    margin-bottom: -15px;
    padding-bottom: 20px;
    padding-top: 80px;
    position: relative;
    margin-top: -1px;
}

#footer .widget-title {
    color: #fff;
    margin-bottom: 25px;
}

#footer .widget ul li a {
    color: #8c8c8c;
    font-family: 'Oxygen', sans-serif;
    line-height: 28px;
}

.widget ul li a::before {
    content: "\f0da ";
    font-family: "fontawesome";
    margin-right: 5px;
}

#footer .widget ul.contact li {
    color: #8c8c8c;
    font-size: 13px;
    padding-left: 20px;
}

#footer .widget ul.contact li i {
    color: #f62459;
    margin-left: -20px;
    margin-right: 8px;
    width: 15px;
}

#footer .widget ul.contact li + li {
    margin-top: 12px;
}

@media(max-width: 767px) and (min-width: 479px) {
    #footer .widget:nth-child(3), #footer .widget:nth-child(4) {
        margin-top: 45px;
    }
}

@media(max-width: 478px) {
    #footer .widget + .widget {
        margin-top: 45px;
    }
}

/*---------- Copy ----------*/


.copyarea {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    margin-top: 60px;
    padding-top: 20px;
}

.copyarea p {
    color: #8c8c8c;
}

.copyarea a {
    color: #f62459;
    font-size: 14px;
}


/*----------- Back to Top -----------*/

#backtop {
    background: #f62459;
    border: 2px solid #FFF;
    bottom: 75px;
    border-radius: 3px;
    cursor: pointer;
    font-size: 13px;
    height: 35px;
    left: auto;
    line-height: 35px;
    opacity: 1;
    outline: medium none;
    overflow: hidden;
    position: fixed;
    right: 20px;
    text-align: center;
    top: auto;
    transition: all 0.3s linear 0s;
    width: 35px;
    z-index: 100;
    transform: rotate(45deg);
}

#backtop:hover {
    background-color: #0d0d0d !important;
}

#backtop i {
    color: #fff;
    transform: rotate(-45deg);
    transition: all 0.3s linear 0s;
}

#backtop.mcOut {
    opacity:0;
}

/* offcanvas */

.uk-offcanvas-bar {
    background: #f62459;
}

/* Breadcamb */


.breadcrumb {
    background: #f62459 none repeat scroll 0 0;
    position: relative;
    padding: 140px 0  30px;
}
.breadcrumb h2 {
    color: #fff;
}

/* Inner Page */


.page-id-16 .footer-icon {
    margin-top: -23px;
}
#about_page {
    padding: 80px 0;
}
.entry-content h3 {
    font-weight: 700;
}

@media (min-width: 767px) {
    
.aside-border {
    border-left: 1px solid #eee;
    height: 100%;
    margin-left: -25px;
    position: absolute;
}

aside#secondary {
    padding-left: 45px;
    position: relative;
}


}

#how_it_works_page {
    padding: 80px 0;
}

#work-page-section2 ul li::before {
    color: #f62459;
    content: "\f0da";
    font-family: "fontawesome";
    margin-right: 5px;
}
#work-page-section2 ul li {
    font-family: 'Oxygen', sans-serif;
    font-size: 14px;
    letter-spacing: 0.3px;
    line-height: 24px;
    transition: all 0.1s ease 0s;
}
#work-page-section2 {
    padding-bottom: 80px;
}

.search-field {
    border-radius: 50px;
}

.widget h4 {
    font-weight: 700;
}

#secondary .widget ul li:nth-child(2n+1) {
    background: #f9f9f9 none repeat scroll 0 0;
}
#secondary .widget ul li {
    line-height: 30px;
    padding: 4px 15px;
}

.service-page .accordionTitle {
    border-color: #eee;
    color: #8c8c8c;
}
.service-page .accordionItem p {
    color: #8c8c8c;
}
article#primary {
    padding-top: 80px;
}

aside .widget:last-child {
    margin-bottom: 80px;
}

@media(min-width: 767px) {
    aside .widget:nth-child(2) {
        margin-top: 80px;
    }
    article#primary {
        padding-bottom: 80px;
    }
}

.entry-header img {
    border: 1px solid #eee;
    margin-bottom: 15px;
    padding: 5px;
    width: 100%;
}

.post-navigation h2 {
    display: none;
}
.nav-links {
    border: 1px solid #eee;
    margin-top: 30px;
}
.nav-links > * {
    display: inline-block;
    text-align: center;
}
.nav-previous {
    border-right: 1px solid #eee;
    box-sizing: border-box;
    width: 50%;
}
.nav-next {
    width: 50%;
}
.nav-links a {
    display: block;
    padding: 10px 5px;
}

.price_page .section-number, 
.price_page h2 {
    display: none;
}

.price_page {
    margin-top: 60px;
}

#pricing-content {
    padding-top: 80px;
}

.page-map iframe {
    pointer-events: none;
}

.contact_info {
    margin-bottom: 40px;
}

.contact_info li {
    border-left: 2px solid #f62459;
    line-height: 24px;
    margin-bottom: 5px;
    padding-left: 10px;
}

*::-moz-selection {
    background: #f62459;
}

::selection {
    background: #f62459;
}

#gallery_video_view9_cont_list2 > div {
    display: inline-block;
    width: 50%;
}
#gallery_video_view9_cont_list2 .video_view9_container {
    float: left;
}
.video_new_view_title {
    margin: 0;
}
.video_view9_container:nth-child(4) {
    margin-top: -20px;
}
.video_view9_container:nth-child(8) {
    margin-top: -40px;
}
.playbutton.youtube-icon {
    cursor: pointer;
}

@media(max-width: 767px) {
    #gallery_video_view9_cont_list2 > div {
        width: 100%;
    }
    .video_view9_container:nth-child(6),
    .video_view9_container:nth-child(8) {
        margin-top: -20px;
    }
}
